{
  "look_id": "tbuttercup_illustriousxl",
  "look_name": "Tbuttercup Illustriousxl",
  "character_id": "",
  "positive": "t3nb8tt3rc8p, buttercup_(ppg), aged_up, 1girl, solo, green_eyes, black_hair, long_hair, midriff, navel, green_shirt, green_pants, sneakers, smile",
  "negative": "short_hair, red_eyes",
  "lora": {
    "lora_name": "Illustrious/Looks/TButtercup_IllustriousXL.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "t3nb8tt3rc8p",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "origin_series": "The Powerpuff Girls",
    "origin_type": "Cartoon",
    "nsfw": false
  }
}